@charset "utf-8";
.boxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #999999;
	padding-left: 2px;
	margin-left: 2px;
}
.price_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #999999;
	padding-left: 5px;
	padding-right: 5px;
}
.price_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #999999;
	padding-right: 10px;
	margin-right: 10px;
}



* {
	border: 0;
	margin: 0;
	padding: 0;
}
.from_inpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BEBEBC;
	height: 30px;
	width: 550px;
	border: 1px dotted #BEBEBC;
}
.from_inpt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BEBEBC;
	height: 150px;
	width: 550px;
	border: 1px dotted #BEBEBC;
}
